<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <h2>Front-End Pro</h2>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas fugit animi dolor vitae maxime rem ut recusandae
        architecto voluptatum enim pariatur, provident eos iste reprehenderit fugiat officia nostrum odio suscipit!</p>

    <ul>
        <li>Item 1</li>
        <li>Item 2</li>
    </ul>
</body>

</html>
